@charset "UTF-8";
/* CSS Document */
html, 
html * {
    background-color:  #CCCCCC;
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0;}
	/*box-sizing: border-box;}
	/*font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
*/
    
    
h1 {
	font-size: 57px;
	font-weight: 200;
	margin-bottom: 20px;
}

h2 {
	font-size: 57px;
	font-weight: 200;
	margin-bottom: 20px;
}
h3 {
	font-size: 20 px;
	font-weight: 200;
	margin-bottom: 20px;
}

h4 {
	font-size: 16px;
	font-weight: 200;
	margin-bottom: 35px;
}
p {
	color: #000000;
    font-size: 16px;
	font-weight: 200;
	margin: 10px auto 10px auto;
    line-height: 2em;
    
}
.title {
	background-color: #CCCCCC;
	color: #FFFFFF;
	padding: 0px 0px 0px 0px;
	text-align: left;
    line-height: 1.6em;
    margin: 10px auto 10px auto;
}
.text p {
	background-color: #CCCCCC;
	color: #000000;
	padding: 10px 20px 10px;
	text-align: left;
    line-height: 1.6em;
    margin: 0px auto 0px auto;
}
.footer {
	font-size: 13px;
	margin: 20px 20px 20px 20px;
	text-align: center ;
}

.col {
	width: 600px ;
    margin: 10px auto 10px auto;
}
a:link {
	text-decoration: none;
    color: #993333;
    font-weight: 300;
}
a:visited {
	text-decoration: none;
	color: #993333;
    font-weight: lighter;
}
a:hover {
	text-decoration: none;
	letter-spacing: 0px;
    font-weight: 300;
}
a:active {
	text-decoration: none;
	color: #993333;
    font-weight: 300;
}

